bab.cpp File Reference
`#include <gecode/search.hh>`
`#include <gecode/search/support.hh>`
`#include <gecode/search/seq/bab.hh>`
`#include <gecode/search/par/bab.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines

## Functions

Engine * | Gecode::Search::babengine (Space *s, const Options &o)
| Create branch and bound engine.